body{ margin: 0; padding: 0;font-family: "Arial","Microsoft YaHei","黑体","宋体",sans-serif;}
img{ border: 0;}
a {text-decoration:none;}


.rk a:hover{
	background-color:#666;
}

.main_foot{width:100%;height: 218px;background: url(../images/ft1.jpg) repeat-x top;float:left;display: inline;}
.main_bottom{width:1000px;height:218px;margin:0 auto;}
.main_bottom a{font-size:14px;color:#999999;line-height:30px;font-family:"微软雅黑";}

.img_log1{float:left;margin:30px 0 0 0;width:134px;height:111px;}
.he{float:left;width:165px;height:218px;margin-left:20px;}
.he1{float:left;width:370px;height:218px;margin-left:20px;}
.zhuban{float:left;margin:30px 0 0 30px;width:250px;height:150px;}
.chengban{float:left;margin:30px 0 0 0px;height:60px;width:165px;}
.tebie{float:left;height:80px;width:150px;margin:0px 0 0 0px;}
.zhichi{float:left;margin:0px 0 0 0px;height:70px;width:120px;}
.xieban{float:left;margin:30px 0 0 0px;height:60px;width:370px;}
.bt_wd1{float:left;width:100%;font-size:18px;color:#666666;line-height:30px;font-family:"微软雅黑";}
.bt_wd2{font-size:14px;color:#999999;line-height:30px;font-family:"微软雅黑";}
.bt_wd3{float:left;width:100%;font-size:18px;color:#666666;line-height:30px;font-family:"微软雅黑";}
.bt_wd4{float:left;font-size:14px;color:#999999;line-height:30px;font-family:"微软雅黑";}
.footer{float:left;width:100%;height:75px;background-color:#cccfd0;margin-top:30px;}
.ft_hx{float:left;width:100%;height:1px;background-color:#b2b3b4;}
.ft_word{font-size:14px;color:#666666;line-height:75px;font-family:"微软雅黑";text-align:center;}
.dj_form{margin:0px; padding:0px;}
.dj_form dd{line-height:40px; margin-left:0px;}
.dj_form .items{float:left;width: 120px;text-align: right;}


.list_head{float:left;width:100%;height:360px;}
.lh{width:75%; background-color:#7dbe42; height:360px;margin:0 auto;}
.rk1{ float:left; width: 100%;  z-index: 999; margin-top:100px}
.rk1 ul{ width: 100%; margin: 0 auto; padding: 0;}
.rk1 ul li{ list-style: none;}
.rk1 a{width: 282px; height: 80px; display: inline-block;
-webkit-box-shadow: 0 0 0 rgba(1, 1, 1, 0.25);
-moz-box-shadow: 0 0 0 rgba(1, 1, 1, 0.25);
box-shadow: 0 0 0 rgba(1, 1, 1, 0.25);
opacity: .93;
-webkit-transition: 0.3s;
-moz-transition: 0.3s;
-o-transition: 0.3s;
transition: 0.3s;}


.exhibition_main{width:1000px;margin: 0 auto;background-color:#fff;}
.newscenter{float:left;width:250px;font-family:'微软雅黑';}
.center_tit{float:left;width:250px;height: 68px;}
.ct_wd1{font-size:24px;font-family:"微软雅黑";line-height:80px;color:#409ee2;}
.ct_wd2{font-size:14px;font-family:"微软雅黑";line-height:80px;color:#aaaaaa;}
.lanheng{float:left;width:100%;height:7px;background-color:#7dbe42;}
.gflt{float:left;width:250px;height:68px;margin-top: 20px;background: url(../images/gflt.png) no-repeat top center;}
.jslt{float:left;width:250px;height:68px;margin-top: 20px;background: url(../images/jslt.png) no-repeat top center;}
.ct_zhan{float:left;width:250px;height:68px;margin-top: 20px;background-color: #409ee2;color:#FFF;text-align: center;line-height: 68px;font-size: 22px;border-radius:6px;}
.ct_meiti{float:left;width:250px;height:68px;margin-top: 10px;background-color: #409ee2;color:#FFF;text-align: center;line-height: 68px;font-size: 22px;border-radius:6px;}
.visitor{float: left;width: 250px;height: 68px;margin-top: 20px;display: inline;background: url(../images/visitor.png) no-repeat top center;}
.fabu{float:left;width:250px;height:86px;margin-top: 20px;background:url(../images/fabu.jpg) no-repeat top center;}
.xiazai{float:left;width:250px;height:55px;margin-top: 10px;background:url(../images/download.jpg) no-repeat top center;}


.ex_right{width:52%; margin-left:auto;    align-items: center;  margin-right: auto;}
.ex_tit{float:left;width:700px;height: 68px;display:inline;line-height: 80px;font-size:16px;font-family:"微软雅黑";}
.ex_tit a{font-size:16px;font-family:"微软雅黑";color:#7dbe42;}
.ex_wd1{float:left;font-size:16px;font-family:"微软雅黑";line-height:80px;color:#666666;}
.ex_wd2{color:#409ee2}
.ex_mar{margin-left:10px;}
.lt{float:left;width:700px;font-family: '微软雅黑';}
.exnewslist{float:left;width:700px;height:215px;border-bottom:1px dashed #e0e0e0;}
.exnewslist1{float:left;width:700px;height:85px;border-bottom:1px dashed #e0e0e0;}
.newsdate{float:left;width:100px;height:40px;margin-top:20px;}
.list_cen{float:left;width:585px;height:174px;margin-left: 15px;}
.list_tit{float:left;width:588px;height:30px;margin-top:30px;}
.list_tit a{font-size:18px;font-family:"微软雅黑";color:#333333;}
.list_nr{float:left;width:588px;height:90px;margin-top:15px;font-size:16px;font-family:"微软雅黑";color:#666666;overflow:hidden;line-height:22px;}
.xiangqing{float:right;display:inline;height:36px;width:138px;}
.yema{float:left;width:700px;height:60px;margin-top:20px;}
.zuo{float:left;width:60px;height:60px;background:url(../images/zuojt.jpg);}
.you{float:left;width:60px;height:60px;background:url(../images/youjt.jpg);}
.ym{float:left;width:580px;height:60px;text-align:center;font-size:24px;font-family:"微软雅黑";line-height:60px;color:#666666;}
.content_main{width:1000px;margin: 0 auto;background-color:#fff;}
.ct_right{float:left;width:700px;margin-left:50px;}
.content_tit{float:left;width:609px;height:89px;border-bottom:1px dashed #e0e0e0; overflow:hidden;}
.con_tit_wd{
	font-size: 20px;
    font-family: "微软雅黑";
    color: #333333;
    text-align: center;
    height: 70px;
    margin-top: 20px;
    overflow: hidden;
}
